a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#005599;
	text-decoration:none;
}
a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#650710!important;
	text-decoration:none;
}
a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#005599;
	text-decoration:none;
}
a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#005599;
	text-decoration:none;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:11px;
	/*padding:0px;
	margin:0px;
	*/
}
BODY{
	background-color :#ffffff;
	SCROLLBAR-FACE-COLOR: #021735;
	SCROLLBAR-HIGHLIGHT-COLOR: #006699;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #CCFFFF;
	SCROLLBAR-TRACK-COLOR: #E3E3E3;
	SCROLLBAR-DARKSHADOW-COLOR: #666666;

}
#p_tag{
	font-size:12;
	margin: 4px;
}
#tright {text-align: right}

p{
	font-family: Arial,Verdana;
	color: #1E2637;
	font-size:12px;
	margin-left: 10px;
	margin-right: 10px;
}

#loc_info{	
	font-family: Arial,Verdana;
	color: #ffffff;
	font-size:11px;
	margin-left: 0px;
	margin-right: 0px;
	}

h1 {
	color: #1E2637;
	font-size:20;
	text-align:center;
	font-family:Arial,Verdana;
	margin-left: 20px;
}
h2 {
	color:#1E2637;
	font-size: 19;
	text-align:center;
	font-family:Arial,Verdana;
	margin-left: 20px;
}
h3 {
	color: #1E2637;
	font-size: 16;
	font-family: Arial,Verdana;
	margin-left: 30px;
}
h4 {
	color:#1E2637;
	font-size: 17;  
	font-family:Arial,Verdana;
	margin-left: 30px;
}

h5 {
	color:#1E2637;
	font-size: 15;
	font-style: italic;
	font-family:Arial,Verdana;
	text-align: right;
	margin-right: 20px;
}

h6 {
	color:#1E2637;
	font-size: 15px;  
	font-family:Arial,Verdana;
	text-align: left;
	margin-left: 20
}
li {
	color:#1E2637;
	font-size: 14;
	font-family:Arial,Verdana; 
	margin-left: 20px;
}
	
.border {
	border : 1px solid #f1f1f1;
}
.border_all {
	border-top : 1px solid #f1f1f1;
	border-right : 1px solid #f1f1f1;
	border-bottom : 1px solid #f1f1f1;
	border-left : 1px solid #f1f1f1;
}
.panel{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #1E2637;
	/* background-color : #f1f1f1; */
	background-color : #E4E4FF;
	font-size: 15;
	font-weight:bold;
}
#menu_ol{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	margin:0px;
	list-style-image:url(../img/bullet.gif);
}
#menu_ol li:hover{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:#e4e4ff;
}

#menu_ol_loc{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	margin:0px;
	list-style-image:url(../img/bullet.gif);
}
#menu_ol_loc li:hover{
/*	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:#e4e4ff;
*/
}
.td_for_photo{
	text-align:center;
	margin: auto;
	max-width: 170px;
	max-height: 113px;
}
.td_for_photo img{
	max-width: 170px;
	max-height: 113px;
}
.td_for_photo_menu_nav_left{
	width:20%;
}
.td_for_photo_menu_nav_right{
	width:20%;
}
